{
  "type": "service_account",
  "project_id": "servermanager-4cf7a",
  "private_key_id": "e810711980efff98997b88e0d0055bf3edaf260b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDTGUIbJd13Q06U\nVZiNBsR+ypQwVpOJD7ZDtbkmomjtNQQa1hH6oADl5tJZV4/8+wv+lw2ej6JZUU3l\npJzNoP6188UeVh3F3sj5G2gjaUHpppawdo0uTC0nBUkLhosdijPLsGmEiKiTaEHd\nGaA2kDBlZzNYlEJTvhgOhJedRJtQu3dbLY68ML7xGDLYJeRgpGgreNfiTVDvFVZh\nuVQBeYDnHPEh51GbuIRCGF1WKxOo4Q6i2qYNHODFfR8TX/YO0siioiIi1fcCKrnb\nk5Ilcs6KiihLbO/EWvmxkFrVQb2AypGPkCgASxYqqPVMNbZblekAE9J0P3ySWMUD\nF6p+TT4rAgMBAAECggEABlMV53FRes7B7nDIEsWWooPYP8CASBV37PxnUTCBe0Xg\n2xr5y+v6SukI+VNFxZsR521II62C/DES5+PwLLr7lqD4kWmcF78Of2QiURlIt8Ld\ndej/Xtk6axZd82HzDg4DckFVT/q2LkBr5L9tTOUyBf+7Cpbai97AosK3NieFjbwa\nKxDFPggNVrHULY3kbtVOyaxbRIyIHjcGOSbd2of2jhpjHj8sFCDi38fyz5esa0Hv\nlDVQCW7IxA0G6ah+niJxXcIMQIwvzcFK+c48Xu/c5iWu0K9ixPdE7BNS2c4nZBzx\nwXqkpKUJj21qywI8nAwx5IL2sBHFWGNXn+KOtP2wvQKBgQD0zQRzL01AyizdXC9B\nNXBOjDfPaEhfz39wPPZbjc7dxW1ZkMjaLo2eUxCqp5CJNJ9kR0WuBrqgk7mRrGOr\nieuDXpQ1QIvGn0DY6x/Y6CIvtMsimervKyYTAyqIBByw7UGdgHs+Esdsl4rB6B2/\nj2f8+zoLm/dzMtqXJch2R7wutwKBgQDcwYm+a4nPBTHBY3FkKoUuKMkXe4t4wEJ2\n14AFHKmEjIoUQeAq/CIY4+ffl6ivfamqFASKq3esGtgXg+BrSvEdNpJCVdBeavwJ\nWBN7BqfM7DnYNUuTKg2bNjiXaY7C4IukqvamWo2cFcLXWk+vksXSX1pOC0PgJwOe\n8GLhFwc4LQKBgQDyu0LZT6LDRnTb/Sch+nHkgKZqMtXoop+TU+9XcrIXNkaqE6UE\nqjpkLasN+96WHaaaUQ1ndGajCDdtmUiu86+h8Cr27oxqIsizDdjjQ7F6KkNtiL7p\n7ZfwLCiE+8bTLD3uhVIuh4JUS6MbiCPPKMwMjbLNhhYDlP4n9x/hIFoY2wKBgH+5\nQpb35U3v9W+st4h6yX+BfYempXWB13KnEJzkjnfwUFuUGb0FED1Sb3AAcUrH7AhJ\neK86sgzToz9Hv+qT+5kpX8odmGdogtZtLSg7G48HBhjADS/iXuj0oB2Kp1y9Sk5F\n1Fs/fTtXo9mxmPU+eFJVdQw+nFDugbvN3YfaKQUpAoGBAMemqLNDK3cBlYWs/aad\nuIqjrO/zi29yTAnqvx0vaGtu4cEJbEaU6ApYp1j0gh/bTXJvVev+DFELsJob70gO\ndooTxk/omEMDvnLSuuvbm7spDTU0DxzxhdBWfzmLoBDRyDE9529ZsFAhuiinD5YF\n6NhPKPPklNJZgJ3/YlEFBSKn\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@servermanager-4cf7a.iam.gserviceaccount.com",
  "client_id": "107052428751659308342",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40servermanager-4cf7a.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
